LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 02-24-2014, 02:15 AM   #1
rahulvishwakarma
Member
 
Registered: Aug 2010
Posts: 120

Rep: Reputation: 2
can not open em in oracle 11gR2 in centos 6.4.


hello to all,
dear friends I installed oracle 11gR2 in centos 6.4,
in between net assistant not configured. After clicking "retry" button it was ok(right checked).
But after installtion while connecting to localhost as ( https://kaljayi.homepc.com/em )
it gives an error

Firefox can't establish a connection to the server at kaljayi.homepc.com.

how to enable "em" of oracle.

thanx in advance.

Last edited by rahulvishwakarma; 02-24-2014 at 02:16 AM.
 
Old 02-24-2014, 08:40 AM   #2
Habitual
LQ Veteran
 
Registered: Jan 2011
Location: Abingdon, VA
Distribution: Catalina
Posts: 9,374
Blog Entries: 37

Rep: Reputation: Disabled
Have you seen http://docs.oracle.com/cd/B16276_01/..._manage002.htm and/or
http://www.ora-solutions.net/papers/..._11g_RHEL5.pdf and/or
http://docs.oracle.com/cd/E24628_01/...m_exist_db.htm ?

NOTE: Not everyone here knows what "em" stands for.

Please let us know.
 
1 members found this post helpful.
Old 02-24-2014, 12:58 PM   #3
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,489

Rep: Reputation: 2614Reputation: 2614Reputation: 2614Reputation: 2614Reputation: 2614Reputation: 2614Reputation: 2614Reputation: 2614Reputation: 2614Reputation: 2614Reputation: 2614
centos 6.4 is not unsupported
please upgrade to 6.5 ASAP

if you have the repos set to use "6.x" ( well "6/" ) then a update will do it
-- that is NOT a great choice for a server running a DB

if your repos are set to use "6.4/" then do a distro upgrade

test the upgrade then on the server
Code:
su -
yum --releasever=6.5 upgrade
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Oracle 11gr2 installation Error yashfire007 Linux - Newbie 1 11-01-2013 10:57 AM
how to install Oracle 11gr2 in RHAL 6.4? ihomealex Linux - Newbie 1 08-06-2013 09:18 PM
oracle 11gr1 to oracle 11gr2 hpux to linux dthaler Linux - Software 1 08-14-2011 02:52 PM
Oracle 11gR2 call_krushna Linux - Software 3 07-28-2011 07:45 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 06:03 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration